@media only screen and (min-width: 991px){    
    .right .imagetext .image-column{order: 1;}
    .right .imagetext .content-column{order: 0; justify-content: end;}
    .right .imagetext .content-column *{text-align: left;}

    /* #index {--header-p-color: #ffffff;--header-p-font-size: clamp(0.875rem, 0.8125rem + 0.25vw, 1rem);--header-p-font-weight: 400;--header-li-color: #ffffff;--header-li-font-size: clamp(0.875rem, 0.8125rem + 0.25vw, 1rem);--header-li-font-weight: 400;--header-a-color: #ffffff;--header-a-hover-color: rgba(255, 255, 255, 0.7);--header-menu-font-size: clamp(0.8125rem, 0.75rem + 0.25vw, 0.9375rem);--header-menu-color: #ffffff;--header-menu-color-hover: rgba(255, 255, 255, 0.7);--header-dropdown-color: #333333;--header-dropdown-font-size: clamp(0.8125rem, 0.75rem + 0.25vw, 0.9375rem);--header-dropdown-bg-color: #ffffff;--header-navbar-logo-height: 80px;--header-shrink-navbar-logo-height: 60px;--header-bg-color: transparent;--header-shrink-bg-color: #ffffff;--header-menu-active-bg-color: #ffffff;}
    #index main.margin-principal { margin: 0 !important; padding: 0 !important; }
    #index main > div:first-child { padding-top: 0 !important; }
    #index .buscador-list-item .buscador-form .search-form .buscador-group input::placeholder,
    #index .buscador-list-item .buscador-form .search-form .buscador-group input{border-color: #fff; color: #fff;}
    #index .buscador-form svg{color: #fff; stroke: #fff; }
    #index .cbp-af-header-shrink .buscador-list-item .buscador-form .search-form .buscador-group input::placeholder,
    #index .cbp-af-header-shrink .buscador-list-item .buscador-form .search-form .buscador-group input{border-color: #000; color: #000;}
    #index .cbp-af-header-shrink .buscador-form svg{color: #000; stroke: #000; }
    #index .cbp-af-header.header-transparent{border-bottom: unset !important; box-shadow: unset !important;}
    #index .cbp-af-header-shrink { --header-a-color: #000000; --header-a-hover-color: rgba(0,0,0,0.7); --header-menu-active-bg-color: #000000 }
    #index header .languages { border-left: 1px solid #fff; } */
    /* Logo blanc sobre hero, negre quan shrink */
    /* #index header .navbar-brand .logo1 { filter: brightness(0) invert(1); transition: filter 0.3s ease; }
    #index header .cbp-af-header-shrink .navbar-brand .logo1 { filter: unset; } */
}

@media only screen and (max-width: 991px){
    .imagetext .image-column{order: 1; min-height: unset;}
    .imagetext .content-column{order: 0; padding-left: 15px; padding-right: 15px; margin-bottom: var(--margin-bottom-s);}
    .imagetext .content-column .feature-info{padding-left: 0; padding-right: 0;}
    .imagetext *{text-align: left;}
    .imagetext .image-column img{aspect-ratio: 16/9; object-fit: cover;}
    .footer-links ul,
    .footer-copyright-text p{text-align: center;}
    .footer-copyright-text p{margin-bottom: var(--margin-bottom-s);}
}

@media only screen and (min-width: 576px){
    .max-half { max-width: 991px; min-width: 576px; }
    .max-half.center{margin: 0 auto;}
}

@media only screen and (max-width: 576px){
    .imagetext .image-column img{aspect-ratio: 1; object-fit: cover;}
}